Gå til hovedinnhold
Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Fetch sales document links

GET 

/documents/sales-documents

Sales Documents Endpoint

Overview

This API retrieves sales documents (salgsoppgaver) based on batch id, property id, or housing association id.

It supports both single property retrieval and batch downloads.

Sales documents are documents made by brokers to provide information about a property for sale. They contain information such as the property's address, price, and other details.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/documents/sales-documents?batch-id=1' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
propertyIdNmaUnique identifier for the property, generated by PropCloud based on:
city number, ground number, usage number, lease number and section number
Unik identifikator for eiendommen generert av PropCloud basert paa:
kommunenummer, gaardsnummer, bruksnummer, festenummer og seksjonsnummer
PropCloud
housingAssociationIdNmaUnique identifier for the housing association unit, formatted as organization number-share number, i.e. "924758716-4"Unik identifikator for borettslagsandelen, formatert som organisasjonsnummer-andelsnummer, i.e. "924758716-4"PropCloud
brokerAbbreviation for the broker that made the sales report, i.e. EM1 for "Eiendomsmegler1"Forkortelse for megleren som lagde salgsrapporten, f.eks. EM1 for "Eiendomsmegler1"PropCloud
dateDate the sales document was fetched by PropCloudDato for når salgsdokumentet ble hentet av PropCloudPropCloud
linkLink to the downloadable PDFLenke til den nedlastbare PDF-filenPropCloud

Request

Responses

Successful Response

Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.